.mb4 {
  margin-bottom: 4px;
}
.mb20 {
  margin-bottom: 20px;
}
.mtb40 {
  margin-top: 40px;
  margin-bottom: 40px;
}
.pd20 {
  padding: 20px;
}
.pt20 {
  padding-top: 20px;
}
.pt30 {
  padding-top: 30px;
}

.taC {
  text-align: center;
}
.taL {
  text-align: left;
}

.n-strong {
  width: 970px;
  font-size: 10px;
  text-align: right;
  color: #cccccc;
}

#container {
  width: 980px;
  height: 100%;
  margin-top: 10px;
  margin-left: 8px;
}

#container a:hover * {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}

#container h1 {
  margin-bottom: 10px;
}
#container h1 img {
  margin-bottom: 10px;
}

#container .navi {
  margin-bottom: 40px;
  list-style: none;
}
#container .navi li {
  margin-left: 3px;
  float: left;
}
#container .navi li:first-child {
  margin-left: 0px;
}
#container .navi li:last-child {
  margin-left: 0px;
  margin-top: 14px;
}

#container h2 {
  margin-bottom: 4px;
}
#container h2 img {
  vertical-align: bottom;
}

#container #disney-wrap,
#container #towel-wrap,
#container #princess-wrap {
  margin-bottom: 60px;
}

#container .disneyBtn {
  list-style: none;
  text-align: center;
}
#container .disneyBtn li {
  display: inline;
}

#container .shohinBox {
  margin-top: 40px;
}
#container .shohinBox .shoR {
  float: right;
  width: 460px;
}
#container .shohinBox .shoRimg {
  float: right;
  width: 490px;
}
#container .shohinBox .shoL {
  float: left;
  width: 460px;
}

#container .shohinBox .txt {
  font-size: 16px;
  line-height: 1.4;
  margin-top: 20px;
}
#container .shohinBox .name,
#container .shohinBox .kingaku {
  font-size: 18px;
  margin-top: 2px;
  text-align: right;
  font: Arial, Helvetica, sans-serif;
}
#container #towel-wrap .shohinBox .name,
#container #princess-wrap .shohinBox .name {
  text-align: left;
  width: 210px;
  margin: 10px auto;
}
#container #towel-wrap .shohinBox .kingaku,
#container #princess-wrap .shohinBox .kingaku {
  text-align: left;
  width: 210px;
  margin: 0px auto 20px;
}
#container .shohinBox .color {
  text-align: left;
  width: 170px;
  margin: 10px auto 5px;
}
#container .shohinBox .two {
  list-style: none;
  margin-top: 20px;
}
#container .shohinBox .four {
  list-style: none;
  margin-top: 40px;
}
#container .shohinBox .two li,
#container .shohinBox .four li {
  float: left;
  width: 230px;
  text-align: center;
}
#container .shohinBox .four li {
  margin-left: 10px;
}
#container .shohinBox .four li:first-child {
  margin-left: 30px;
}

#container .disney_cr {
  margin-top: 40px;
}
#container .disney_cr img {
  vertical-align: bottom;
}
#container .disney_cr .txt_bg {
  background: url(../images/disney_cr_bgtxt.png) top left no-repeat;
  height: 119px; /*125px*/
  padding: 6px 230px 0 82px;
  font-size: 14px;
  line-height: 1.5;
}
#container .copy {
  margin: 0px 80px;
}

#container .catalog {
  margin-bottom: 100px;
}
#container .catalog__intro {
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#container .catalog__image {
  width: 436px;
  flex-basis: 436px;
  text-align: center;
}

#container .catalog__body {
  width: calc(100% - 436px);
  flex-basis: calc(100% - 436px);
}

#container .catalog__title {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
}

#container .catalog__text {
  font-size: 16px;
}

#container .catalog__text p + p {
  margin-top: 1em;
}

#container .catalog__list {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 40px;
}

#container .catalog__list a {
  box-sizing: border-box;
  width: 240px;
  flex-basis: 240px;
  padding: 25px 20px;
  border: 1px solid #ccc;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;

  font-family: "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo,
    sans-serif;
}

#container .catalog__list .__img img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

#container .catalog__list .__name {
  font-size: 16px;
  font-weight: bold;
}

#container .catalog__list .__price {
  color: #b30000;
}

#container .catalog__list .__misc {
  color: #666;
  font-size: 14px;
}

#container .catalog__link {
  display: flex;
  justify-content: center;
}

#container .catalog__link .rb2019---round-button {
  color: #333;
  border-color: #333;
  width: 500px;
  padding: 0.8em 0;
  font-size: 19px;
  font-family: "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo,
    sans-serif;
  font-weight: bold;
  position: relative;
  transition: opacity 0.3s ease;
}
#container .catalog__link .rb2019---round-button:hover {
  opacity: 0.6;
}
#container .catalog__link .rb2019---round-button .rb2019---icon {
  font-size: 32px;
  height: 32px;
  display: block;
  position: absolute;
  right: 16px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}

.ins-center {
  text-align: center;
}
